## webman如何获得get请求参数

**获取整个get数组**
```php
$request->get();
```
如果请求没有get参数则返回一个空的数组。

**获取get数组的某一个值**
```php
$request->get('name');
```
如果get数组中不包含这个值则返回null。

你也可以给get方法第二个参数传递一个默认值，如果get数组中没找到对应值则返回默认值。例如：
```php
$request->get('name', 'tom');
```
