## webman如何获取header
**获取整个header数组**
```php
$request->header();
```
如果请求没有header参数则返回一个空的数组。注意所有key均为小写。

**获取header数组的某一个值**
```php
$request->header('host');
```
如果header数组中不包含这个值则返回null。注意所有key均为小写。

与get方法一样，你也可以给header方法第二个参数传递一个默认值，如果header数组中没找到对应值则返回默认值。例如：
```php
$request->header('host', 'localhost');
```