## webman如何获取cookie
**获取整个cookie数组**
```php
$request->cookie();
```
如果请求没有cookie参数则返回一个空的数组。

**获取cookie数组的某一个值**
```php
$request->cookie('name');
```
如果cookie数组中不包含这个值则返回null。

与get方法一样，你也可以给cookie方法第二个参数传递一个默认值，如果cookie数组中没找到对应值则返回默认值。例如：
```php
$request->cookie('name', 'tom');
```
