## webman如何获得请求的插件名
非插件请求返回空字符串`''`。
```php
$request->plugin;
```
> 此特性需要webman>=1.4.0

## webman如何获得请求的应用名
单应用的时候始终返回空字符串`''`，[多应用](https://www.workerman.net/doc/webman/multiapp.html)的时候返回应用名
```php
$request->app;
```

> 因为闭包函数不属于任何应用，所以来自闭包路由的请求`$request->app`始终返回空字符串`''`
> 闭包路由参见 [路由](https://www.workerman.net/doc/webman/route.html)