## webman如何获得请求的控制器类名
获得控制器对应的类名
```php
$request->controller;
```
返回类似 `app\controller\IndexController`

> 因为闭包函数不属于任何控制器，所以来自闭包路由的请求`$request->controller`始终返回空字符串`''`
> 闭包路由参见 [路由](https://www.workerman.net/doc/webman/route.html)

## webman如何获得请求的方法名
获得请求对应的控制器方法名
```php
$request->action;
```
返回类似 `index`

> 因为闭包函数不属于任何控制器，所以来自闭包路由的请求`$request->action`始终返回空字符串`''`
> 闭包路由参见 [路由](https://www.workerman.net/doc/webman/route.html)